Google має намір заблокувати старі версії Android: не придатні до оновлення

Google має намір заблокувати старі версії Android: не придатні до оновлення

Інтернет-гігант Google почав відправляти прощальні електронні листи користувачам дуже старих пристроїв на базі Android. Вже з 27 вересня гаджети під керуванням версії Android 2.3.7 і більш ранніх не зможуть входити в сервіси Google, що фактично припиняє більшу частину роботи з Android. Як повідомляє Google в офіційному повідомленні, якщо ви увійдете в систему на своєму пристрої після 27 вересня, то отримаєте помилку «неправильний логін або пароль» при спробі використовувати різноманітні продукти Google, такі як Gmail, YouTube та Карти.

Android є в більшій мірі хмарною операційною системою. Багато додатків та сервісів, особливо в старих версіях, були прив’язані до вашого логіну в Google, і якщо це перестає працювати, велика частина вашого телефону блокується. Сучасний Android має модульну архітектуру і може оновлювати деякі основні компоненти окремо, без переходу на нову версію системи. Але Android 2.3.7 Gingerbread, випущений близько 10 років тому, не був таким модульним.

Відповідно до статистика Google, на Gingerbread та інших більш старих версіях ОС працює менше 0,2% активних пристроїв. Користувачі цих старих пристроїв можуть, як і раніше, завантажувати додатки зі сторонніх маркетів, чи спробувати знайти заміну заблокованим продуктам Google.

Після 27 вересня найстарішою версією Android, в яку ви зможете зайти, є Android 3.0 Honeycomb, що призначена лише для планшетів.

Leave a Reply

Your email address will not be published. Required fields are marked *

Сплатити 1 грн 1 UAH